Зарегистрироваться сейчас

Авторизация

Забыл пароль

Забыли пароль? Введите логин или email-адрес. Мы отправим инструкцию на ваш Email

Отправить сообщение

Add post

Авторизация

Зарегистрироваться сейчас

Цель сайта совместная помощь друг другу, если вы желаете скачивать ресурсы и ничего при этом не делать, вам нужно оплатить Подписку Другой вариант активно помогать другим участникам

Адаптивный шаблон — XDS Coloring Theme 1.6.6 <b>VIP</b>

Адаптивный шаблон — XDS Coloring Theme 1.6.6 VIP

XDS Coloring Theme — это современный адаптивный шаблон для опенкарт 2.x, включающий в себя комплекс дополнительных модулей и настроек, необходимых для полноценной работы современного интернет магазина. Шаблон построен на базе популярного фреймворка Bootstrap 3 и максимально использует его возможности в своей работе. Шаблон обладает продуманными юзабилити и интуитивно понятным интерфейсом, от которых, как известно, напрямую зависит конверсия интернет магазина.

Помимо базовых возможностей движка, шаблон несет в себе целый комплекс дополнительных настроек и модулей, таких как: форма заказа обратного звонка, быстрый заказ товаров, быстрый просмотр товаров, всплывающая корзина, дополнительные модули-карусели товаров с расширенными настройками, настраиваемые контакты в шапке сайта, 2 дополнительных меню в шапке сайта, настраиваемое меню категорий с функцией “амазон-меню”, иконки платежных систем в подвале сайта, интерактивная карта в подвале сайта, микро разметка в карточке товара и пр. Функционал шаблона постоянно расширяется и дополняется, поэтому нету смысла перечислять здесь все его возможности. Лучше один раз увидеть, чем 100 раз услышать прочитать))

Конечно, можно попытаться собрать подобный функционал самостоятельно из сторонних модулей, но это обойдется вам в приличную сумму в разы превышающую стоимость шаблона. А ведь все эти модули нужно еще заставить работать вместе. И работать корректно и быстро. А потом все это надо оформить в едином стиле, со вкусом и знанием дела.

В шаблоне все эти модули работают как “единый организм” и максимально задействуют базовый набор плагинов, предоставляемый движком opencart, что положительно сказывается на производительности и скорости работы шаблона.

Системные требования

Для корректной работы шаблона начиная с версии 1.3.0 на вашем хостинге должен быть установлен IonCube Loader версии не ниже 4.4 с PHP не ниже 5.3. У подавляющего большинства современных хостингов с этим проблем нет, но, на всякий случай, уточняйте эту информацию у вашего хостера перед покупкой. В остальном, системные тербования шаблона идентичны требованиям opencart.

Совместимость

Шаблон тестировался и точно работает с оригинальной сборкой opencart а так же со сборкой от opencart-russia.ru и ocstore. На других сборках шаблон не тестировался и за его работоспособность на них, я не отвечаю. Обратите внимание, что как правило, версии шаблона для более ранних версий движка имеют более ограниченный функционал, чем для новых. Обычно в названии архива с шаблоном обозначено для какой версии opencart он предназначен.

Opencart 2.1-2.2 Версия шаблона 1.4.3 Opencart 2.3 Версия шаблона 1.6.6
Продажник
Шаблон доступен VIP-подписке, для активации нужен доступ к FTP

Автор Grek

Активным участникам (кто помогает другим и делится модулями) полагается подписка) По вопросам подписки / рекламе, пишите в личку https://t.me/trafimmamedov или на почту [email protected]

Мы тут

Оставить ответ